body {
    overflow-x: hidden;
}

.btn-default, .btn-default.disabled, .btn-default[disabled] {
    background-color: white;
}

.btn-default {
    color: #434a54;
    border-color: #aab2bd !important;
}


.btn, .label {
    font-weight: 300;

    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;

    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.navbar-smart {
    background-color: #8abd3a;
    border-color: #8abd3a;
    font-size:16px;
}
.navbar-smart .navbar-brand, .navbar-smart .navbar-link, .navbar-smart .btn-link {
    color: #8c8c8c;
}
.navbar-smart .navbar-brand:hover, .navbar-smart .navbar-brand:focus, .navbar-smart .navbar-link:hover, .navbar-smart .btn-link:hover, .navbar-smart .btn-link:focus {
    color: white;
    background-color: #6fad2b;
}

.navbar-smart .navbar-toggle {
    background-color: black;
    border-color: black;
}
.navbar-smart .navbar-toggle:hover, .navbar-smart .navbar-toggle:focus {
    background-color: #1a1a1a;
    border-color: #1a1a1a;
}
.navbar-smart .navbar-toggle .icon-bar {
    background-color: #6fad2b;
}
.navbar-smart .navbar-collapse, .navbar-smart .navbar-form {
    border-color: black;
}
.navbar-smart .navbar-nav > .open > a, .navbar-smart .navbar-nav > .open > a:hover, .navbar-smart .navbar-nav > .open > a:focus {
    color: white;
    background-color: black;
}

.headline-dark h1,
.headline-dark h2 {
    color:#585f69;
    margin:0 0 -2px 0;
    padding-right:10px;
    display:inline-block;
    text-shadow:0 0 1px #f6f6f6;
    border-bottom:2px solid #72c02c;
}

/*	Navbar
    ==================================================*/
.navbar-inverse .navbar-brand {
    padding: 30px 15px;
    margin-right: 30px;
    color: inherit;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #000;
}
.navbar-inverse {
    background-color: rgba(255, 255, 255, .9);

    border: none;
}
.navbar-right button {
    margin: 23px 0;
}
.navbar-nav>li>a {
    padding: 30px 0;
    margin: 0 15px;
}
.navbar-inverse .navbar-nav>li>a {
    color: inherit;
    text-transform: uppercase;
    font-size: 12px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0);
    color: #3498db;
}
